Zipios CVE-2019-13453 Denial of Service Vulnerability

Bugtraq ID: 109282
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-13453
Remote: Yes
Local: No
Published: Jul 13 2019 12:00AM
Updated: Jul 13 2019 12:00AM
Credit: Mike Salvatore
Vulnerable: Zipios Zipios 0.1.5
Zipios Zipios 0.1.4
Zipios Zipios 0.1.3
Zipios Zipios 0.1.2
Ubuntu Ubuntu Linux 19.04
Ubuntu Ubuntu Linux 18.10
Ubuntu Ubuntu Linux 18.04 LTS
Ubuntu Ubuntu Linux 16.04 LTS
Not Vulnerable: Zipios Zipios 0.1.7


 

Privacy Statement
Copyright 2010, SecurityFocus